<!--// SABLE FOOTER -->
<?php
	if (GOOGLE_TRANSLATE_ENABLED) include_once(SABLE_INCLUDES_PATH.'google_translate.php');
	
	file_exists(SABLE_THEME_WORKING_PATH.'content_bottom.php')?include(SABLE_THEME_WORKING_PATH.'content_bottom.php'):'';
	SableSystem::extractTagLines(SABLE_THEME_BOTTOM_JS); //additional JS files required for the theme (listed at the bottom of the page)

	if (SABLE_PUSH_ENABLED)
	{
		if (SableSystem::loggedIn())
		{
			//?'.date('ymdhis').'
			echo('<script src="'.SABLE_URL_ROOT.'scripts/sable_push.js"></script>'.PHP_EOL.
				 '<script src="'.SABLE_URL_ROOT.'scripts/sable_push_check.js"></script>'.PHP_EOL);
		}
		else
		{
			include(SABLE_INCLUDES_PATH.'firebase_cloud_messaging.php');
		}
	}
		
	if ((isset($_SESSION['revert']['msg']))&&(!empty($_SESSION['revert']['url'])))
	{
		if ($_SESSION['revert']['msg']!==$_SESSION['revert']['url'])
		{
			$alert = empty($_SESSION['revert']['msg']) ? "" : "alert('".$_SESSION['revert']['msg']."');";
			echo('<script>$(document).ready(function(){window.location = "'.$_SESSION['revert']['url'].'"; '.$alert.'})</script>');
			unset($_SESSION['revert']);
		}
	}
?>
</body>
</html>
<!-- SABLE FOOTER //-->